html,
body {
    color: black;
    background-color: #fff;
    font-family: Calibri, Arial, Helvetica, sans-serif;
}

table {
    border-spacing: 0px;
    border-collapse: collapse;
    border: thin solid #ccc;
}

caption {
    font-size: 150%;
    font-weight: bold;
    margin: 0.25em;
}

th,
td {
    padding: 0.2em;
}

thead th {
    color: black;
    background-color: #ddf;
    border: thin solid #ccc;
}

tbody tr td,
tbody tr th {
    text-align: right;
    vertical-align: bottom;
    border: thin solid #ccc;
}

td.highlight {
    background-color: #ff9;
    color: black;
}

th.highlight {
    background-color: #ffd099;
    color: black;
}